@charset "utf-8";
/*------------------------------------------------------------
	information
------------------------------------------------------------*/
#main .detailBox {
	margin: 0 auto;
	width: 104.1rem;
}
#main .detailBox .titleBox {
	margin: 8.2rem 0 3.2rem;
	padding-bottom: 2.9rem;
	display: flex;
	flex-wrap: wrap;
	border-bottom: 1px solid #231815;
	align-items: center;
	gap: 2.3rem 1.9rem;
}
#main .detailBox .titleBox .tag {
	display: flex;
	flex-wrap: wrap;
	gap: 0.4rem;
}
#main .detailBox .titleBox .tag span {
	padding: 0.4rem 0.2rem;
	width: fit-content;
	min-width: 10.3rem;
	font-weight: 400;
	font-size: 1.3rem;
	text-align: center;
	letter-spacing: 0;
	position: relative;
	border-radius: 2rem;
	overflow: hidden;
}
#main .detailBox .titleBox .tag span::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: #FDCF00;
	opacity: 0.14;
	pointer-events: none;
}
#main .detailBox .titleBox time {
	width: fit-content;
	flex-shrink: 0;
	font-size: 1.4rem;
	font-weight: 300;
	text-align: right;
}
#main .detailBox .titleBox .text {
	width: 100%;
	font-size: 2.8rem;
	font-weight: 600;
	letter-spacing: 0.08em;
	line-height: 1.526;
}
#main .detailBox .wpBox p {
	line-height: 2.187;
	letter-spacing: 0.04em;
	word-break: break-all;
}
#main .detailBox .wpBox p a {
	text-decoration: underline;
}
#main .pageList {
	margin-top: 13.7rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#main .pageList li {
	width: 21.9rem;
}
#main .pageList .back {
	margin: 0 auto;
}
#main .pageList li:not(.back) a {
	padding: 0.5rem 0 0.5rem 5.1rem;
	width: fit-content;
	height: auto;
	border: none;
	display: block;
	font-size: 1.6rem;
	font-weight: 300;
	position: relative;
	color: #000;
	background: url(../img/common/arrow01.webp) no-repeat top 0.8rem left 0.2rem / 0.9rem;
	transition: 0.3s;
	cursor: pointer;
}
#main .pageList li:not(.back) a::before {
	content: "";
	width: 1px;
	position: absolute;
	top: 0.7rem;
	bottom: 0.9rem;
	left: 3rem;
	background-color: currentColor;
	transition: 0.3s;
}
#main .pageList li.next a {
	padding: 0.5rem 5.1rem 0.5rem 0;
	margin-left: auto;
	background-position: top 0.8rem right 0.2rem;
	background-image: url(../img/common/arrow03.webp);
}
#main .pageList li.next a::before {
	right: 3rem;
	left: auto;
}
@media all and (min-width: 897px) {
	#main .pageList .back a:hover {
		color: #E60012;
		background-color: #fff;
		background-image: url(../img/common/arrow01.webp);
	}
	#main .pageList li:not(.back) a:hover {
		color: #E60012;
	}
	#main .detailBox .wpBox p a:hover {
		text-decoration: none;
	}
}
@media all and (max-width: 896px) {
	#main .detailBox {
		width: auto;
	}
	#main .detailBox .titleBox .tag span {
		padding: 0.2rem 0.2rem;
		z-index: 1;
		font-size: 1.5rem;
		min-width: 11rem;
		line-height: 1.4;
	}
	#main .detailBox .titleBox .tag span::before {
		z-index: -1;
	}
	#main .detailBox .titleBox {
		margin: 4.6rem 0 1.9rem;
		padding-bottom: 1.5rem;
		gap: 2.3rem 0.9rem;
	}
	#main .detailBox .titleBox .text {
		padding-left: 3rem;
		font-size: 2.4rem;
		line-height: 1.317;
		position: relative;
		letter-spacing: 0.1em;
	}
	#main .detailBox .titleBox .text::before {
		width: 1.9rem;
		height: 1.9rem;
		left: 0.1rem;
		top: 0.7rem;
		content: "";
		position: absolute;
		background-color: #E60012;
		border-radius: 100%;
	}
	#main .detailBox .wpBox p {
		font-size: 1.8rem;
		line-height: 1.944;
	}
	#main .pageList {
		margin-top: 6.4rem;
		flex-wrap: wrap;
		gap: 3.8rem 0.5rem;
	}
	#main .pageList li {
		width: calc(50% - 1rem);
	}
	#main .pageList .back {
		order: 3;
		width: 100%;
	}
	#main .pageList .back a {
		margin: 0 auto;
		padding: 0.5rem 2rem 0.5rem 4.8rem;
		width: 17rem;
		height: 4.6rem;
		font-size: 1.395rem;
		background-size: 0.7rem;
		background-position: left 2rem center;
	}
	#main .pageList .back a::before {
		top: 0.7rem;
		bottom: 0.7rem;
		left: 4.5rem;
	}
}